include mixins

html(lang="en")
  head
    +head

  body
    +navbar
    .container.py
      .py
      block content
        
        h1 Hola #{usuario.nombre}
        h1 Hello #{usuario.nombre}!
        h4 Su correo es:  #{usuario.email}
        h4 Por temas de seguridad no se puede mostrar la contraseña real
        h4 Pero podemos mostrar la otra :v  
        h5 #{usuario.password}
        hr
        a.btn.btn-default(href='/api/usuario/edit/'+usuario._id) Edit
        a.btn.btn-danger.delete-usuario(href='#', data-id=usuario._id) Delete
    +footer